Bug 815386 - No schema found for the org.eclipse.mylyn.tasks.core.templates extension point
No schema found for the org.eclipse.mylyn.tasks.core.templates extension point
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 10:02 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version: eclipse-mylyn-3.7.0-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-02 00:52:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-23 10:02:42 EDT
Probably build.properties forgot to include them.
Comment 1 Fedora Update System 2012-04-30 08:25:26 EDT
eclipse-mylyn-3.7.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-mylyn-3.7.0-4.fc17
Comment 2 Fedora Update System 2012-04-30 14:49:19 EDT
Package eclipse-mylyn-3.7.0-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-mylyn-3.7.0-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6973/eclipse-mylyn-3.7.0-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-02 00:52:50 EDT
eclipse-mylyn-3.7.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.